<div id="ChargeTutorialPopup" class="popup container">
    <video id="ChargeTutorialVideo"
        src="/energiziks/resources/modules/ChargePanel/ChargeTutorial.mp4"
        autoplay loop>
    </video>
</div>
<section id="ChargePanel" class="panel">
    <div id="ChargePanelHelpIndicator">?</div>
    <section id="ChargePanelAccumulator">
    </section>
</section>
<img id="RecyclorImageDefault" class="recycle fill image"
    src="DefaultRecycle.png" alt="Recyclage">
<img id="RecyclorImageExtended" class="recycle fill image"
    src="ExtendedRecycle.png" alt="Recyclage">
<div id="RecyclorButtonShowHide" class="button"></div>
<section id="Recyclor">
</section>
